### Property

# Adw SpringAnimation:estimated-duration

#### Declaration

    property estimated-duration: guint [ read ]

#### Description [src]

Estimated duration of the animation, in milliseconds.

Can be `ADW_DURATION_INFINITE` if the spring damping is set to 0.

Type:`guint`

Default value | 0
Getter method | `adw_spring_animation_get_estimated_duration()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no